Introduction

Altap Salamander: Plugins: Windows Mobile: Introduction

Getting Started with Windows Mobile Plugin

With Windows Mobile plugin you can access Pocket PC, Pocket PC Phone Edition, Smartphone, and Windows CE devices. You can explore your mobile device's directories, view files, copy, move, delete, rename files and directories, or change their attributes. Microsoft's ActiveSync software must be installed on the desktop computer to connect plugin with your mobile device.

See File System section in Using Plugins for a description of basic work with file system plugins.

© 2001-2019 ALTAP. All rights reserved.


Change Attributes dialog box

Altap Salamander: Plugins: Windows Mobile: Dialog Boxes

Change Attributes

Use this dialog box to change attributes of selected files and directories.

Dialog Box Options

Set Attributes
Each attribute is represented by one check box with the following meaning:
checkbox Attribute is set for all selected files and directories.
checkbox Attribute is not set for any of the selected files and directories.
checkbox Attribute is set for some, but not all, of the selected files and directories.
To set attribute, select its check box. To clear attribute, clear its check box. If you want to leave attribute as is, set its check box to the third state.
Change Date and Time
Allows you to specify last modification, creation, and last access times and dates of selected files and directories. Use the Set Current button to set the current time and date to ticked boxes with time and date.
Include subdirectories
When checked, operation includes files and directories contained within selected directories.

See Also

Changing Attributes of Files and Directories

© 2001-2019 ALTAP. All rights reserved.